twig:
    paths: ['%kernel.project_dir%/templates']
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    globals: 
        index: '%env(INDEX)%'

services:
    _defaults:
        public: false
        autowire: true
        autoconfigure: true

when@test_cached:
    twig:
        strict_variables: true
